<?
define('THIS_SCRIPT', 'helpview');
include_once 'global.php';
$lang = load_lang($lang,'helpview');
checklogin();
header("content-Type: text/html; charset=".$charset);
head();
require_once printout('helpview');
footer();
?>